View Single Post
Old 04-04-2008, 01:10 PM   #3
AlcSilian
Lurker
 
Join Date: Apr 2008
Posts: 4
See i use 2.3beta 1 cause the damages are not so messed up. 2.4beta 3 has the damages real bad..
AlcSilian is offline   you may: quote & reply,